drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm-7.1.0.dist-info/zip-safe
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/setuptools_scm/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/_cli.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/_entrypoints.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/_overrides.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/_types.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/_version_cls.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/discover.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/file_finder.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/file_finder_git.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/file_finder_hg.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/git.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/hacks.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/hg.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/hg_git.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/integration.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/scm_workdir.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/__pycache__/version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_entrypoints.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/__pycache__/pyproject_reading.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/__pycache__/setuptools.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/pyproject_reading.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_integration/setuptools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_overrides.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/_version_cls.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/discover.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/file_finder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/file_finder_git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/file_finder_hg.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/hacks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/hg.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/hg_git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/integration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/scm_workdir.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/setuptools_scm/version.py
